* {
	margin: 0;	
	padding: 0;
}

body
{

  background:#000;  
  text-align: center;
  color: #333;
  font: normal 11px/18px verdana, arial, tahoma, sans-serif;
}

#wrapper 
{
	width: 900px;
	background-color: #000;
	margin: 10px auto;
	text-align: left;
}

#header
{
	text-align: center;
	background-color : #000;
}

#main {
float: left;
width: 900px;
color: #fff;
padding-bottom: 8px;
}

#content {

float: left;
width: 680px;
font: normal 14px verdana, arial, tahoma, sans-serif;
color : #fff;
text-align: justify;
background-color : #000;

}

#sidebar {
width:205px;
background-color: #000;
float: right;
position: relative;
font: normal 18px verdana, arial, tahoma, sans-serif;
padding: 4px;
color : #CC6600;
text-align: center;

}

a 
{
	color: #666;
	text-decoration: none;
}

a:visited 
{
	text-decoration: none;
}

a:hover 
{
	color: #CC6600;
}

#navigation {
	margin:0;
	padding: 0;
	clear:both;
	width:900px;
	height:38px;
	background: #d6eaf8 url(images/dropdown-bg.gif) repeat-x left top;
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}


ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background: url(images/dropdown-bg-hover.gif) repeat-x left top;
}

ul.nav-main li {
	float:left;
	display:block;
	height: 38px;
	color: #999;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(images/separator.gif) no-repeat right center;
}

ul.nav-main li a {
	display:block;
	padding: 10px 16px 0 16px;
	height: 35px;
	color: #999;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#D6D6D6;
}

ul.nav-main *.menu-expand {
	padding-right: 22px;
	background: url(images/navigation-arrow.gif) no-repeat right top;
}

ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 38px;
	left: 0;
	z-index: 598;
	background: #353535 url(images/dropdown-list-bg.gif) repeat-x left top;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}

ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:145px;
	border-bottom: 1px solid #5a5a5a;
	background: none;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:145px;
	background: none;
	font: 12px Arial, Helvetica, sans-serif;	
}

#footer {
	padding-top: 8px;
	margin:0;
	clear:both;
	width:900px;
	font: normal 18px verdana, arial, tahoma, sans-serif;
  text-align: center;
}
.credits{	font: normal 10px verdana, arial, tahoma, sans-serif;}